---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Precision M4800
bios: |
  A10
cpu: |
  Intel(R) Core(TM) i7-4810MQ CPU @ 2.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor DRAM Controller [8086:0c04] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 4th Gen Core Processor Integrated Graphics Controller [8086:0416] (rev 06) (prog-if 00 [VGA controller])
  NVIDIA Corporation GK106GLM [Quadro K2100M] [10de:11fc] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-LM (rev 04)
  Intel Corporation Centrino Ultimate-N 6300 (rev 35)
memory: |
  16289
scsi: |
  SK hynix SH920 2 Rev: BL00
  DVD+-RW GU90N    Rev: A1B0
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.18-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

